<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Die Autoritäten der Anbieter sind falsch: Bitte ändern Sie alle "%1$s" in "%2$s" in AndroidManifest.xml. Weitere Informationen finden Sie in der Dokumentation zum Lebian SDK -> Android Studio -> Andere -> Vorsichtsmaßnahmen</string>
    <string name="lebian_switch_err">use_regeng und use_streaming in globalSettings.xml dürfen nicht beide falsch sein</string>
    <string name="lebian_permiss_missing">Integrationsfehler. Fehlende Berechtigung:</string>
    <string name="lebian_lebian_flag_missing">Integrationsfehler. Fehlende .xml-Datei:</string>
    <string name="lebian_main_chid_err">Deine MainChId ist %2$d. Bitte setze GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s nicht in AndroidManifest.xml gefunden. Bitte hole es dir im Hintergrund.</string>
    <string name="lebian_jar_version_not_match_err">Es ist nicht die neueste Version</string>
</resources>
